secretGenerator:
- name: reevolution-pass
  namespace: reevolution
  literals:
  - password=Rey-1176
  - db_user=root
  - db_passwd=Rey-1176
resources:
  - mysql-deployment.yaml
  - wordpress-deployment.yaml
  - php-deployment.yaml
